### Method

# Gtk PopoverMenu get_menu_model

#### Declaration [src]

    GMenuModel*
    gtk_popover_menu_get_menu_model (
      GtkPopoverMenu* popover
    )

#### Description [src]

Returns the menu model used to populate the popover.

Gets property | `Gtk.PopoverMenu:menu-model`

#### Return value

Type: `GMenuModel`

The menu model of `popover`.

The returned data is owned by the instance.
The return value can be `NULL`.